<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="5499">Société à responsabilité limitée (sans autre indication)</text>
	<text id="5410">SARL nationale</text>
	<text id="5415">SARL d’économie mixte</text>
	<text id="5422">SARL immobilière pour le commerce et l’industrie (SICOMI)</text>
	<text id="5426">SARL immobilière de gestion</text>
	<text id="5430">SARL d’aménagement foncier et d’équipement rural (SAFER)</text>
	<text id="5431">SARL mixte d’intérêt agricole (SMIA)</text>
	<text id="5432">SARL d’intérêt collectif agricole (SICA)</text>
	<text id="5442">SARL d’attribution</text>
	<text id="5443">SARL coopérative de construction</text>
	<text id="5451">SARL coopérative de consommation</text>
	<text id="5453">SARL coopérative artisanale</text>
	<text id="5454">SARL coopérative d’intérêt maritime</text>
	<text id="5455">SARL coopérative de transport</text>
	<text id="5458">SARL coopérative ouvrière de production et de crédit (SCOP)</text>
	<text id="5459">SARL union de sociétés coopératives</text>
	<text id="5460">Autre SARL coopérative</text>
	<text id="5710">SAS, société par actions simplifiée</text>
	<text id="5720">SAS à associé unique</text>
	<text id="5599">SA à conseil d’administration</text>
	<text id="5505">SA à participation ouvrière à conseil d’administration</text>
	<text id="5510">SA nationale à conseil d’administration</text>
	<text id="5515">SA d’économie mixte à conseil d’administration</text>
	<text id="5520">Société d’investissement à capital variable (SICAV) à conseil d’administration</text>
	<text id="5522">SA immobilière pour le commerce et l’industrie (SICOMI) à conseil d’administration</text> 
	<text id="5525">SA immobilière d’investissement à conseil d’administration</text>
	<text id="5530">SA d’aménagement foncier et d’équipement rural (SAFER) à conseil d’administration</text> 
	<text id="5531">SA mixte d’intérêt agricole (SMIA) à conseil d’administration</text>
	<text id="5532">SA d’intérêt collectif agricole (SICA) à conseil d’administration</text> 
	<text id="5542">SA d’attribution à conseil d’administration</text>
	<text id="5543">SA coopérative de construction à conseil d’administration</text> 
	<text id="5546">SA de HLM à conseil d’administration</text>
	<text id="5547">SA coopérative de production de HLM à conseil d’administration</text> 
	<text id="5548">SA de crédit immobilier à conseil d’administration</text>
	<text id="5551">SA coopérative de consommation à conseil d’administration</text>
	<text id="5552">SA coopérative de commerçants-détaillants à conseil d’administration</text> 
	<text id="5553">SA coopérative artisanale à conseil d’administration</text>
	<text id="5554">SA coopérative d’intérêt maritime à conseil d’administration</text> 
	<text id="5555">SA coopérative de transport à conseil d’administration</text>
	<text id="5558">SA coopérative ouvrière de production et de crédit (SCOP) à conseil d’administration</text> 
	<text id="5559">SA union de sociétés coopératives à conseil d’administration</text>
	<text id="5560">Autre SA coopérative à conseil d’administration</text>
	<text id="5699">SA à directoire</text>
	<text id="5605">SA à participation ouvrière à directoire</text>
	<text id="5610">SA nationale à directoire</text>
	<text id="5615">SA d’économie mixte à directoire</text>
	<text id="5620">Société d’investissement à capital variable (SICAV) à directoire</text>
	<text id="5622">SA immobilière pour le commerce et l’industrie (SICOMI) à directoire</text>
	<text id="5625">SA immobilière d’investissement à directoire</text>
	<text id="5630">SAFER anonyme à directoire</text>
	<text id="5631">SA mixte d’intérêt agricole (SMIA)</text>
	<text id="5632">SA d’intérêt collectif agricole (SICA)</text>
	<text id="5642">SA d’attribution à directoire</text>
	<text id="5643">SA coopérative de construction à directoire</text>
	<text id="5646">SA de HLM à directoire</text>
	<text id="5647">SA coopérative de production HLM à directoire</text>
	<text id="5648">SA de crédit immobilier à directoire</text>
	<text id="5651">SA coopérative de consommation à directoire</text>
	<text id="5652">SA coopérative de commerçants-détaillants à directoire</text>
	<text id="5653">SA coopérative artisanale à directoire</text>
	<text id="5654">SA coopérative d’intérêt maritime à directoire</text>
	<text id="5655">SA coopérative de transport à directoire</text>
	<text id="5658">SA coopérative ouvrière de production et de crédit (SCOP) à directoire</text>
	<text id="5659">SA union de sociétés coopératives à directoire</text>
	<text id="5660">Autre SA coopérative à directoire</text>
	<text id="5306">Société en commandite simple</text>
	<text id="5307">Société en commandite simple coopérative</text>
	<text id="5308">Société en commandite par actions</text>
	<text id="5309">Société en commandite par actions coopérative</text>
	<text id="5202">Société en nom collectif</text>
	<text id="5203">Société en nom collectif coopérative</text>
	<text id="5485">Société d’exercice libéral à responsabilité limitée</text>
	<text id="5785">Société d’exercice libéral par action simplifiée</text>
	<text id="5585">Société d’exercice libéral à forme anonyme à conseil d’administration</text> 
	<text id="5685">Société d’exercice libéral à forme anonyme à directoire</text>
	<text id="5385">Société d’exercice libéral en commandite par actions</text>
	<text id="6521">Société civile de placement collectif immobilier (SCPI)</text>
	<text id="6532">Société civile d’intérêt collectif agricole (SICA)</text>
	<text id="6533">Groupement agricole d’exploitation en commun (GAEC)</text>
	<text id="6534">Groupement foncier agricole</text>
	<text id="6535">Groupement agricole foncier</text>
	<text id="6536">Groupement forestier</text>
	<text id="6537">Groupement pastoral</text>
	<text id="6538">Groupement foncier et rural</text>
	<text id="6539">Société civile foncière</text>
	<text id="6540">Société civile immobilière</text>
	<text id="6541">Société civile immobilière de construction-vente</text>
	<text id="6542">Société civile d’attribution</text>
	<text id="6543">Société civile coopérative de construction</text>
	<text id="6544">Société civile d’accession progressive à la propriété</text>
	<text id="6554">Société civile coopérative d’intérêt maritime</text>
	<text id="6558">Société civile coopérative entre médecins</text>
	<text id="6560">Autre société civile coopérative</text>
	<text id="6561">SCP d’avocats</text>
	<text id="6562">SCP d’avocats aux conseils</text>
	<text id="6563">SCP d’avoués d’appel</text>
	<text id="6564">SCP d’huissiers</text>
	<text id="6565">SCP de notaires</text>
	<text id="6566">SCP de commissaires-priseurs</text>
	<text id="6567">SCP de greffiers de tribunal de commerce</text>
	<text id="6568">SCP de conseils juridiques</text>
	<text id="6569">SCP de commissaires aux comptes</text>
	<text id="6571">SCP de médecins</text>
	<text id="6572">SCP de dentistes</text>
	<text id="6573">SCP d’infirmiers</text>
	<text id="6574">SCP de masseurs-kinésithérapeutes</text>
	<text id="6575">SCP de directeurs de laboratoire d’analyse médicale</text>
	<text id="6576">SCP de vétérinaires</text>
	<text id="6577">SCP de géomètres experts</text>
	<text id="6578">SCP d’architectes</text>
	<text id="6585">Autre société civile professionnelle</text>
	<text id="6588">Société civile laitière</text>
	<text id="6589">Société civile de moyens</text>
	<text id="6595">Caisse locale de crédit mutuel</text>
	<text id="6596">Caisse de crédit agricole mutuel</text>
	<text id="6597">Société civile d’exploitation agricole</text>
	<text id="6598">Exploitation agricole à responsabilité limitée</text>
	<text id="6599">Autre société civile</text>
	<text id="6316">Coopérative d’utilisation de matériel agricole en commun (CUMA)</text>
	<text id="6317">Société coopérative agricole</text>
	<text id="6318">Union de sociétés coopératives agricoles</text>
	<text id="6901">Autre personne de droit privé inscrite au registre du commerce et des sociétés</text>
	<text id="6220">Groupement d’intérêt économique (GIE)</text>
	<text id="5191">Société de caution mutuelle</text>
	<text id="5192">Société coopérative de banque populaire</text>
	<text id="5193">Caisse de crédit maritime mutuel</text>
	<text id="5194">Caisse fédérale de crédit mutuel</text>
	<text id="5195">Association coopérative inscrite (droit local Alsace et Moselle)</text>
	<text id="5196">Caisse d’épargne et de prévoyance à forme coopérative</text>
	<text id="6100">Caisse d’Épargne et de Prévoyance</text>
	<text id="6411">Société d’assurance à forme mutuelle</text>
	<text id="8210">Mutuelle</text>
	<text id="8250">Assurance mutuelle agricole</text>
	<text id="8290">Autre organisme mutualiste</text>
	<text id="8410">Syndicat de salariés</text>
	<text id="8420">Syndicat patronal</text>
	<text id="8450">Ordre professionnel ou assimilé</text>
	<text id="8470">Centre technique industriel ou comité professionnel de développement économique</text>
	<text id="8490">Autre organisme professionnel</text>
	<text id="9110">Syndicat de copropriété</text>
	<text id="9150">Association syndicale libre</text>
	<text id="4120">Etablissement public national à caractère industriel ou commercial non doté d’un comptable public</text>
	<text id="4130">Exploitant public</text>
	<text id="4140">Etablissement public local à caractère industriel ou commercial</text>
	<text id="4150">Régie d’une collectivité locale à caractère industriel ou commercial</text>
	<text id="4160">Institution Banque de France</text>
	<text id="7410">Groupement d'intérêt public (GIP)</text>
	<text id="7430">Établissement public des cultes d'Alsace-Lorraine</text>
	<text id="7450">Etablissement public administratif, cercle et foyer dans les armées</text>
	<text id="7470">Groupement de coopération sanitaire à gestion publique</text>
	<text id="7490">Autre personne morale de droit administratif</text>
	<text id="9220">Association déclarée</text>
	<text id="9221">Association déclarée d’insertion par l’économique</text>
	<text id="9222">Association intermédiaire</text>
	<text id="9223">Groupement d'employeurs</text>
	<text id="9224">Association d’avocats à responsabilité professionnelle individuelle</text>
	<text id="9230">Association déclarée, reconnue d’utilité publique</text>
	<text id="9240">Congrégation</text>
	<text id="9260">Association de droit local (Bas-Rhin, Haut-Rhin et Moselle)</text>
	<text id="9210">Association (loi de 1901) et assimilés Association non déclarée</text>
	<text id="9300">Fondation</text>
	<text id="9900">Autre personne morale de droit privé</text>
	<text id="9970">Groupement de coopération sanitaire à gestion privée</text>
	<text id="5800">Société européenne</text>
	<text id="6210">Groupement européen d’intérêt économique (GEIE)</text>
	<text id="3110">Représentation ou agence commerciale d’état ou organisme public étranger immatriculée au RCS </text>
	<text id="3120">Société commerciale étrangère immatriculée au RCS</text>
	<text id="3205">Organisation internationale</text>
	<text id="3210">Etat, collectivité ou établissement public étranger</text>
	<text id="3220">Société étrangère non immatriculée au RCS</text>
	<text id="3290">Autre personne morale de droit étranger</text>
	</referential>


